version: 2.0.35
files:
  - url: MSVIEW-2.0.35-win-x64.exe
    sha512: Lg101yjZbR7mHQ9h7OeGo60ThhAuao5xrewORRJwlJ4oMYTqyzedelghFaAtV5HepLLwZuX9cbnH5qo9vdUQSA==
    size: 656339063
path: MSVIEW-2.0.35-win-x64.exe
sha512: Lg101yjZbR7mHQ9h7OeGo60ThhAuao5xrewORRJwlJ4oMYTqyzedelghFaAtV5HepLLwZuX9cbnH5qo9vdUQSA==
releaseDate: '2026-02-06T05:24:06.766Z'
